.logo {width: 25%; height: auto;  transition: all ease-in-out 0.1s; padding-left: 0px; padding-right: 20px; padding-bottom: 10px; padding-top:2%; }
.logo img {width: 100%; height: auto !important; max-height: 500px !important}
.logo-small{width: 120px;min-height: 100px;box-shadow: none; background: rgba(255,255,255,0.99);  box-shadow: 2px 2px 2px rgba(0,0,0,0.05); }
.logo a {height: auto !important; max-height: 500px; overflow: visible}


h1 {
font-family: 'Libre Baskerville', serif !important;
}

h2 {
font-family: 'Libre Baskerville', serif !important;
}

.header_color .avia-menu-fx {
margin-bottom: 95% !important;
height: 0px !important;

}

#header_color {
background-color: none !important;
}

#header_main {
    border-bottom-style: none !important;
background-color: none !important;
}
.main_menu {
margin-top:-4%;
background-color: none !important;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
    background-color: #eb94a2;
    color: #fff;
    border-color: #df8997;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text:hover {
    background-color: #df8997;
    color: #fff;
    border-color: #eb94a2;
}

#top #wrap_all .av-social-link-facebook a {
    color: #37589b;
    background-color: #fff;

}

#top #wrap_all .av-social-link-facebook:hover a {
    color: #fff;
    background-color: #37589b;
}

#footer {
    padding: 15px 0 30px 0;
    z-index: 1;
    height: 440px;
background-color:#5d535e !important;
}

.footer_color {
height: auto !important;
}

.widget {
    clear: both;
    position: relative;
    padding: 30px 0 30px 0;
    float: none;
    margin-top: 100px !important;
}



.enrol-box {
margin-top:10% !important;
}

#home-image2 {
margin-top: -8% !important;
background-size:cover !important;
}

.home-image {
background-image: url("http://www.learningforlifechildcare.com.au/wp-content/uploads/2017/11/paper_textureBG.jpg");
background-repeat: repeat;
}

.button1 {
width: 50%;
max-width: 100px;
margin-left:0%;
letter-spacing: 1px;
box-sizing: border-box;
color: #fff !important;
font-size: 15px;
margin-top: 30px;
border-radius: 3px;
float: left;
padding: 20px;
background: linear-gradient(60deg, #df8997, #eb94a2) repeat scroll 0% 0% transparent !important;
text-align: center;
}

.button1a {
    margin-top: -4% !important;
}

.button1z {
    margin-top: -7% !important;
}

.button1:hover {
text-decoration: none;
background: linear-gradient(60deg, #eb94a2, #df8997) repeat scroll 0% 0% transparent !important;
}

.button2 {
width: 50%;
max-width: 100px;
margin-left:25%;
letter-spacing: 1px;
box-sizing: border-box;
color: #fff !important;
font-size: 15px;
margin-top: 30px;
border-radius: 3px;
float: left;
padding: 20px;
background: linear-gradient(60deg, #df8997, #eb94a2) repeat scroll 0% 0% transparent !important;
text-align: center;
}

.button2:hover {
text-decoration: none;
background: linear-gradient(60deg, #eb94a2, #df8997) repeat scroll 0% 0% transparent !important;
}

html {background: transparent !important}
.html_stretched #wrap_all {background: transparent !important}

.container_wrap {
    clear: both;
    position: relative;
    z-index: 1;
    border-top-style: solid;
    border-top-width: 0px;
}



.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
top:25px;
}
.show-mobile {
	display:none !important;
	}




/*landscape tablet*/



@media only screen and (min-width: 641px) and (max-width: 1080px) {

.show-mobile {
	display:none !important;
	}




}


/*portrait tablet*/

@media only screen and (min-width: 1090px) and (max-width: 1330px) {

.av_mobile_menu_tablet .main_menu {
margin-top:20px !important;
}

.show-tablet {
	display:inherit !important;
	}

.show-desktop {
	display:none !important;
	}
.show-mobile {
	display:none !important;
	}

}


/*laptop*/



@media only screen and (min-width: 1410px) and (max-width: 1079px) {

#top #header_main > .container .main_menu .av-main-nav > li > a {
line-height:0px !important;
}
.show-mobile {
	display:none !important;
	}

}




/*mobile styles*/



@media only screen and (max-width: 640px) {


#home-image2 {
    margin-top: -28% !important;
    background-size: cover !important;
}

.home-image {

}

.show-mobile {
	display:inherit !important;
	}

.show-tablet {
	display:none !important;
	}

.show-desktop {
	display:none !important;
	}

.button1z {
    margin-top: -15% !important;
}

.button1 {
width: 100%;
margin-left:0%;
letter-spacing: 1px;
box-sizing: border-box;
color: #fff !important;
font-size: 15px;
margin-top: 30px;
border-radius: 3px;
padding: 20px;
background: linear-gradient(60deg, #df8997, #eb94a2) repeat scroll 0% 0% transparent !important;
text-align: center;
}

}

